## golang-github-erikstmartin-go-testdb 0.0~git20160219.0.8d10e4a

=== debian/changelog ===
golang-github-erikstmartin-go-testdb (0.0~git20160219.0.8d10e4a-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-erikstmartin-go-testdb-dev:
    Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Sep 2025 07:52:27 +0200

golang-github-erikstmartin-go-testdb (0.0~git20160219.0.8d10e4a-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:58 +0100

golang-github-erikstmartin-go-testdb (0.0~git20160219.0.8d10e4a-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 20 Jul 2017 22:13:26 -0700
