=== debian/control ===
Source: golang-github-erikstmartin-go-testdb
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-erikstmartin-go-testdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-erikstmartin-go-testdb.git
Homepage: https://github.com/erikstmartin/go-testdb
XS-Go-Import-Path: github.com/erikstmartin/go-testdb

Package: golang-github-erikstmartin-go-testdb-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Framework for stubbing responses from go's driver.Driver interface
 go-testdb Framework for stubbing responses from go's driver.Driver
 interface.
 .
 This can be used to sit in place of your sql.Db so that you can stub
 responses for sql calls, and remove database dependencies for your
 test suite.
 .
 This project is in its infancy, but has worked well for all the use
 cases i've had so far, and continues to evolve as new scenarios are
 uncovered. Please feel free to send pull-requests, or submit feature
 requests if you have scenarios that are not accounted for yet.  Setup The
 only thing needed for setup is to include the go-testdb package, then
 you can create your db connection specifying "testdb" as your driver.
